<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42a36a8576d7ec0f29395da1dfc1405b">
  <dict>
    <!--2022-06-27 15:54:54.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2021-09-17 15:18:06.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:18:06.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2021-09-17 15:18:06.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2021-09-17 15:18:06.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:18:06.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2021-09-17 15:18:06.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:18:06.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:18:06.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-08-09 10:53:20.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:18:06.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:18:06.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:18:06.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2021-09-17 15:18:06.000-->
    <string key="voicemail_number">*169</string>
    <!--2021-09-17 15:18:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
